package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class JadwalPraktekVO extends BaseMasterVO {
	
	@Column(name = "kdPraktek" )
	@Caption(value="Kode Praktek")
	private Byte kdPraktek;
	
	@Column(name = "jamPraktek")
	@Caption(value="Jam Praktek")
	private String jamPraktek;

	public Byte getKdPraktek() {
		return kdPraktek;
	}

	public void setKdPraktek(Byte kdPraktek) {
		this.kdPraktek = kdPraktek;
	}

	public String getJamPraktek() {
		return jamPraktek;
	}

	public void setJamPraktek(String jamPraktek) {
		this.jamPraktek = jamPraktek;
	}	
	

}
